{
  "langua_code_noun_en": { "message": "Bahasa Inggris" },
  "langua_code_noun_es": { "message": "Bahasa Spanyol" },
  "langua_code_noun_fr": { "message": "Bahasa Prancis" },
  "langua_code_noun_de": { "message": "Bahasa Jerman" },
  "langua_code_noun_it": { "message": "Bahasa Italia" },
  "langua_code_noun_ja": { "message": "Bahasa Jepang" },
  "langua_code_noun_ko": { "message": "Bahasa Korea" },
  "langua_code_noun_zh": { "message": "Bahasa Mandarin" },
  "langua_code_noun_ru": { "message": "Bahasa Rusia" },
  "langua_code_noun_ar": { "message": "Bahasa Arab" },
  "langua_code_noun_pt": { "message": "Bahasa Portugis" },
  "langua_code_noun_pl": { "message": "Bahasa Polandia" },
  "langua_code_noun_da": { "message": "Bahasa Denmark" },
  "langua_code_noun_nl": { "message": "Bahasa Belanda" },
  "langua_code_noun_fi": { "message": "Bahasa Finlandia" },
  "langua_code_noun_el": { "message": "Bahasa Yunani" },
  "langua_code_noun_hi": { "message": "Bahasa Hindi" },
  "langua_code_noun_hu": { "message": "Bahasa Hongaria" },
  "langua_code_noun_id": { "message": "Bahasa Indonesia" },
  "langua_code_noun_ms": { "message": "Bahasa Melayu" },
  "langua_code_noun_no": { "message": "Bahasa Norwegia" },
  "langua_code_noun_ro": { "message": "Bahasa Rumania" },
  "langua_code_noun_sv": { "message": "Bahasa Swedia" },
  "langua_code_noun_th": { "message": "Bahasa Thailand" },
  "langua_code_noun_tr": { "message": "Bahasa Turki" },
  "langua_code_noun_vi": { "message": "Bahasa Vietnam" },
  "langua_code_noun_af": { "message": "Bahasa Afrikaans" },
  "langua_code_noun_am": { "message": "Bahasa Amharik" },
  "langua_code_noun_az": { "message": "Bahasa Azerbaijan" },
  "langua_code_noun_be": { "message": "Bahasa Belarus" },
  "langua_code_noun_bg": { "message": "Bahasa Bulgaria" },
  "langua_code_noun_bn": { "message": "Bahasa Bengal" },
  "langua_code_noun_bs": { "message": "Bahasa Bosnia" },
  "langua_code_noun_ca": { "message": "Bahasa Katalan" },
  "langua_code_noun_ceb": { "message": "Bahasa Cebuano" },
  "langua_code_noun_co": { "message": "Bahasa Korsika" },
  "langua_code_noun_cs": { "message": "Bahasa Ceko" },
  "langua_code_noun_cy": { "message": "Bahasa Wales" },
  "langua_code_noun_dv": { "message": "Bahasa Divehi" },
  "langua_code_noun_ee": { "message": "Bahasa Ewe" },
  "langua_code_noun_eo": { "message": "Bahasa Esperanto" },
  "langua_code_noun_et": { "message": "Bahasa Estonia" },
  "langua_code_noun_eu": { "message": "Bahasa Basque" },
  "langua_code_noun_fa": { "message": "Bahasa Persia" },
  "langua_code_noun_ff": { "message": "Bahasa Fulah" },
  "langua_code_noun_fy": { "message": "Bahasa Friesia Barat" },
  "langua_code_noun_ga": { "message": "Bahasa Irlandia" },
  "langua_code_noun_gd": { "message": "Bahasa Gaelik Skotlandia" },
  "langua_code_noun_gl": { "message": "Bahasa Galisia" },
  "langua_code_noun_gn": { "message": "Bahasa Guarani" },
  "langua_code_noun_gu": { "message": "Bahasa Gujarati" },
  "langua_code_noun_ha": { "message": "Bahasa Hausa" },
  "langua_code_noun_haw": { "message": "Bahasa Hawaii" },
  "langua_code_noun_he": { "message": "Bahasa Ibrani" },
  "langua_code_noun_hr": { "message": "Bahasa Kroasia" },
  "langua_code_noun_ht": { "message": "Bahasa Kreol Haiti" },
  "langua_code_noun_hy": { "message": "Bahasa Armenia" },
  "langua_code_noun_ig": { "message": "Bahasa Igbo" },
  "langua_code_noun_ii": { "message": "Bahasa Yi Sichuan" },
  "langua_code_noun_ik": { "message": "Bahasa Inupiaq" },
  "langua_code_noun_is": { "message": "Bahasa Islandia" },
  "langua_code_noun_jw": { "message": "Bahasa Jawa" },
  "langua_code_noun_ka": { "message": "Bahasa Georgia" },
  "langua_code_noun_kj": { "message": "Bahasa Kuanyama" },
  "langua_code_noun_kk": { "message": "Bahasa Kazakhstan" },
  "langua_code_noun_kl": { "message": "Bahasa Kalaallisut" },
  "langua_code_noun_km": { "message": "Bahasa Khmer Tengah" },
  "langua_code_noun_kn": { "message": "Bahasa Kannada" },
  "langua_code_noun_kr": { "message": "Bahasa Kanuri" },
  "langua_code_noun_ks": { "message": "Bahasa Kashmir" },
  "langua_code_noun_ku": { "message": "Bahasa Kurdi" },
  "langua_code_noun_ky": { "message": "Bahasa Kirgiz" },
  "langua_code_noun_la": { "message": "Bahasa Latin" },
  "langua_code_noun_lb": { "message": "Bahasa Luksemburg" },
  "langua_code_noun_lg": { "message": "Bahasa Ganda" },
  "langua_code_noun_li": { "message": "Bahasa Limburgan" },
  "langua_code_noun_ln": { "message": "Bahasa Lingala" },
  "langua_code_noun_lo": { "message": "Bahasa Laos" },
  "langua_code_noun_lt": { "message": "Bahasa Lithuania" },
  "langua_code_noun_lv": { "message": "Bahasa Latvia" },
  "langua_code_noun_mg": { "message": "Bahasa Madagaskar" },
  "langua_code_noun_mi": { "message": "Bahasa Maori" },
  "langua_code_noun_mk": { "message": "Bahasa Makedonia" },
  "langua_code_noun_ml": { "message": "Bahasa Malayalam" },
  "langua_code_noun_mn": { "message": "Bahasa Mongolia" },
  "langua_code_noun_mr": { "message": "Bahasa Marathi" },
  "langua_code_noun_mt": { "message": "Bahasa Malta" },
  "langua_code_noun_my": { "message": "Bahasa Burma" },
  "langua_code_noun_na": { "message": "Bahasa Nauru" },
  "langua_code_noun_ne": { "message": "Bahasa Nepal" },
  "langua_code_noun_ng": { "message": "Bahasa Ndonga" },
  "langua_code_noun_nn": { "message": "Bahasa Norwegia Nynorsk" },
  "langua_code_noun_ny": { "message": "Bahasa Chichewa" },
  "langua_code_noun_oc": { "message": "Bahasa Occitan (setelah 1500)" },
  "langua_code_noun_om": { "message": "Bahasa Oromo" },
  "langua_code_noun_or": { "message": "Bahasa Oriya" },
  "langua_code_noun_pa": { "message": "Bahasa Panjabi" },
  "langua_code_noun_ps": { "message": "Bahasa Pushto" },
  "langua_code_noun_qu": { "message": "Bahasa Quechua" },
  "langua_code_noun_rm": { "message": "Bahasa Romansh" },
  "langua_code_noun_rn": { "message": "Bahasa Rundi" },
  "langua_code_noun_rw": { "message": "Bahasa Kinyarwanda" },
  "langua_code_noun_sa": { "message": "Bahasa Sansekerta" },
  "langua_code_noun_sc": { "message": "Bahasa Sardinian" },
  "langua_code_noun_sd": { "message": "Bahasa Sindhi" },
  "langua_code_noun_se": { "message": "Bahasa Sami Utara" },
  "langua_code_noun_si": { "message": "Bahasa Sinhala" },
  "langua_code_noun_sk": { "message": "Bahasa Slovakia" },
  "langua_code_noun_sl": { "message": "Bahasa Slovenia" },
  "langua_code_noun_sm": { "message": "Bahasa Samoa" },
  "langua_code_noun_sn": { "message": "Bahasa Shona" },
  "langua_code_noun_so": { "message": "Bahasa Somalia" },
  "langua_code_noun_sq": { "message": "Bahasa Albania" },
  "langua_code_noun_sr": { "message": "Bahasa Serbia" },
  "langua_code_noun_ss": { "message": "Bahasa Swati" },
  "langua_code_noun_st": { "message": "Bahasa Sotho Selatan" },
  "langua_code_noun_su": { "message": "Bahasa Sunda" },
  "langua_code_noun_sw": { "message": "Bahasa Swahili" },
  "langua_code_noun_ta": { "message": "Bahasa Tamil" },
  "langua_code_noun_te": { "message": "Bahasa Telugu" },
  "langua_code_noun_tg": { "message": "Bahasa Tajik" },
  "langua_code_noun_ti": { "message": "Bahasa Tigrinya" },
  "langua_code_noun_tk": { "message": "Bahasa Turkmen" },
  "langua_code_noun_tl": { "message": "Bahasa Tagalog" },
  "langua_code_noun_tn": { "message": "Bahasa Tswana" },
  "langua_code_noun_to": { "message": "Bahasa Tonga (Kepulauan Tonga)" },
  "langua_code_noun_ts": { "message": "Bahasa Tsonga" },
  "langua_code_noun_tt": { "message": "Bahasa Tatar" },
  "langua_code_noun_tw": { "message": "Bahasa Twi" },
  "langua_code_noun_ty": { "message": "Bahasa Tahitian" },
  "langua_code_noun_ug": { "message": "Bahasa Uighur" },
  "langua_code_noun_uk": { "message": "Bahasa Ukraina" },
  "langua_code_noun_ur": { "message": "Bahasa Urdu" },
  "langua_code_noun_uz": { "message": "Bahasa Uzbekistan" },
  "langua_code_noun_ve": { "message": "Bahasa Venda" },
  "langua_code_noun_wo": { "message": "Bahasa Wolof" },
  "langua_code_noun_xh": { "message": "Bahasa Xhosa" },
  "langua_code_noun_yi": { "message": "Bahasa Yiddish" },
  "langua_code_noun_yo": { "message": "Bahasa Yoruba" },
  "langua_code_noun_za": { "message": "Bahasa Zhuang" },
  "langua_code_noun_zu": { "message": "Bahasa Zulu" },
  "langua_code_noun_un": { "message": "Tidak Diketahui" }
}
